1. Indicators
ESG SDMS Prod
  • Authentication
    • Auth
      POST
  • Corporate
    • Indicators
      • List Indicators
        GET
      • Show Indicator
        GET
    • Indicator Data Input
      • List Data Input
      • Get Data Input
      • Create Data Input
      • Update Data Input
      • Delete Data Input
      • Create or Update Data Input
    • Units
      • List Units
      • Show Unit
    • Themes
      • List Themes
      • Show Theme
    • Groups
      • Show Group
      • List Groups
    • Regimes
      • Show Regime
      • List Regimes
    • Years
      • Show Year
      • List Years
  1. Indicators

List Indicators

Prod Env
https://platform.esginvest.com
Prod Env
https://platform.esginvest.com
GET
/api/external/corporate/indicators

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Query Params

Responses

๐ŸŸข200
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET 'https://platform.esginvest.com/api/external/corporate/indicators?collection_frequency=annual' \
--header 'Authorization: Bearer <token>'
Response Response Example
{
    "data": [
        {
            "id": 2349,
            "name": "Percentage of companyโ€™s sites/offices with ISO 14001 certification",
            "description": "The percentage of your companyโ€™s sites or offices that are certified under ISO 14001, an international standard for effective environmental management systems (EMS).",
            "position": 1,
            "collection_frequency": "annual",
            "regime_id": 33,
            "group_id": 1,
            "theme_id": 45,
            "unit_id": 6,
            "indicator_standard_id": null,
            "created_at": "2025-04-23T10:58:38.000000Z",
            "updated_at": "2025-04-23T10:58:38.000000Z",
            "reference": null,
            "is_attached_to_unified_regime": true,
            "translations": [
                {
                    "id": 8015,
                    "translatable_type": "App\\Models\\Indicator",
                    "translatable_id": 2349,
                    "language_code": "ar",
                    "field": "description",
                    "translated_text": "ุงู„ู†ุณุจุฉ ุงู„ู…ุฆูˆูŠุฉ ู„ู…ูˆุงู‚ุน ุฃูˆ ู…ูƒุงุชุจ ุดุฑูƒุชูƒ ุงู„ู…ุนุชู…ุฏุฉ ุจู…ูˆุฌุจ ISO 14001ุŒ ูˆู‡ูˆ ู…ุนูŠุงุฑ ุฏูˆู„ูŠ ู„ุฃู†ุธู…ุฉ ุงู„ุฅุฏุงุฑุฉ ุงู„ุจูŠุฆูŠุฉ ุงู„ูุนุงู„ุฉ (EMS).",
                    "created_at": "2025-10-06T16:22:09.000000Z",
                    "updated_at": "2025-10-06T16:22:09.000000Z"
                },
                {
                    "id": 8014,
                    "translatable_type": "App\\Models\\Indicator",
                    "translatable_id": 2349,
                    "language_code": "ar",
                    "field": "name",
                    "translated_text": "ู†ุณุจุฉ ู…ูˆุงู‚ุน/ู…ูƒุงุชุจ ุงู„ุดุฑูƒุฉ ุงู„ุญุงุตู„ุฉ ุนู„ู‰ ุดู‡ุงุฏุฉ ุงู„ุฃูŠุฒูˆ 14001",
                    "created_at": "2025-10-06T16:22:08.000000Z",
                    "updated_at": "2025-10-06T16:22:08.000000Z"
                }
            ],
            "unit": {
                "id": 6,
                "name": "%",
                "type": "NUMBER",
                "translations": [
                    {
                        "id": 3517,
                        "translatable_type": "App\\Models\\Unit",
                        "translatable_id": 6,
                        "language_code": "ar",
                        "field": "name",
                        "translated_text": "%",
                        "created_at": "2025-05-25T14:41:14.000000Z",
                        "updated_at": "2025-05-25T14:41:14.000000Z"
                    },
                    {
                        "id": 3516,
                        "translatable_type": "App\\Models\\Unit",
                        "translatable_id": 6,
                        "language_code": "en",
                        "field": "name",
                        "translated_text": "%",
                        "created_at": "2025-05-25T14:41:14.000000Z",
                        "updated_at": "2025-05-25T14:41:14.000000Z"
                    }
                ]
            },
            "standard_mappings": [],
            "datum": []
        },
        {
            "id": 864,
            "name": "Test",
            "description": " ",
            "position": 1,
            "collection_frequency": "annual",
            "regime_id": 14,
            "group_id": 13,
            "theme_id": 5,
            "unit_id": 6,
            "indicator_standard_id": null,
            "created_at": null,
            "updated_at": null,
            "reference": null,
            "is_attached_to_unified_regime": false,
            "translations": [
                {
                    "id": 1706,
                    "translatable_type": "App\\Models\\Indicator",
                    "translatable_id": 864,
                    "language_code": "ar",
                    "field": "description",
                    "translated_text": "",
                    "created_at": "2025-05-25T14:39:29.000000Z",
                    "updated_at": "2025-05-25T14:39:29.000000Z"
                },
                {
                    "id": 1705,
                    "translatable_type": "App\\Models\\Indicator",
                    "translatable_id": 864,
                    "language_code": "ar",
                    "field": "name",
                    "translated_text": "ุงุฎุชุจุงุฑ",
                    "created_at": "2025-05-25T14:39:29.000000Z",
                    "updated_at": "2025-05-25T14:39:29.000000Z"
                },
                {
                    "id": 1704,
                    "translatable_type": "App\\Models\\Indicator",
                    "translatable_id": 864,
                    "language_code": "en",
                    "field": "name",
                    "translated_text": "Test",
                    "created_at": "2025-05-25T14:39:29.000000Z",
                    "updated_at": "2025-05-25T14:39:29.000000Z"
                }
            ],
            "unit": {
                "id": 6,
                "name": "%",
                "type": "NUMBER",
                "translations": [
                    {
                        "id": 3517,
                        "translatable_type": "App\\Models\\Unit",
                        "translatable_id": 6,
                        "language_code": "ar",
                        "field": "name",
                        "translated_text": "%",
                        "created_at": "2025-05-25T14:41:14.000000Z",
                        "updated_at": "2025-05-25T14:41:14.000000Z"
                    },
                    {
                        "id": 3516,
                        "translatable_type": "App\\Models\\Unit",
                        "translatable_id": 6,
                        "language_code": "en",
                        "field": "name",
                        "translated_text": "%",
                        "created_at": "2025-05-25T14:41:14.000000Z",
                        "updated_at": "2025-05-25T14:41:14.000000Z"
                    }
                ]
            },
            "standard_mappings": [],
            "datum": []
        },
        {
            "id": 2006,
            "name": "Is there a legal system in place that is compliant with relevant applicable laws?",
            "description": "The Entity shall have systems in place to maintain awareness of and to ensure Compliance with Applicable Law and shall seek to understand and conform with relevant aspects of Customary Law. Where a conflict exists between the two the Entity shall prioritize Applicable Law. All facilities",
            "position": 1,
            "collection_frequency": "annual",
            "regime_id": 31,
            "group_id": 3,
            "theme_id": 346,
            "unit_id": 17,
            "indicator_standard_id": null,
            "created_at": "2025-02-18T12:19:49.000000Z",
            "updated_at": "2025-02-18T12:19:49.000000Z",
            "reference": null,
            "is_attached_to_unified_regime": false,
            "translations": [
                {
                    "id": 8012,
                    "translatable_type": "App\\Models\\Indicator",
                    "translatable_id": 2006,
                    "language_code": "ar",
                    "field": "description",
                    "translated_text": "ูŠุฌุจ ุฃู† ุชูƒูˆู† ู„ุฏู‰ ุงู„ูƒูŠุงู† ุฃู†ุธู…ุฉ ู…ุนู…ูˆู„ ุจู‡ุง ู„ู„ุญูุงุธ ุนู„ู‰ ุงู„ูˆุนูŠ ุจุงู„ุงู…ุชุซุงู„ ู„ู„ู‚ุงู†ูˆู† ุงู„ู…ุนู…ูˆู„ ุจู‡ ูˆุถู…ุงู†ู‡ุŒ ูˆุฃู† ูŠุณุนู‰ ู„ูู‡ู… ุงู„ุฌูˆุงู†ุจ ุฐุงุช ุงู„ุตู„ุฉ ู…ู† ุงู„ู‚ุงู†ูˆู† ุงู„ุนุฑููŠ ูˆุงู„ุงู…ุชุซุงู„ ู„ู‡ุง. ููŠ ุญุงู„ ูˆุฌูˆุฏ ุชุนุงุฑุถ ุจูŠู† ุงู„ุงุซู†ูŠู†ุŒ ูŠุนุทูŠ ุงู„ูƒูŠุงู† ุงู„ุฃูˆู„ูˆูŠุฉ ู„ู„ู‚ุงู†ูˆู† ุงู„ู…ุนู…ูˆู„ ุจู‡. ุฌู…ูŠุน ุงู„ู…ุฑุงูู‚",
                    "created_at": "2025-10-06T16:22:05.000000Z",
                    "updated_at": "2025-10-06T16:22:05.000000Z"
                },
                {
                    "id": 8011,
                    "translatable_type": "App\\Models\\Indicator",
                    "translatable_id": 2006,
                    "language_code": "ar",
                    "field": "name",
                    "translated_text": "ู‡ู„ ูŠูˆุฌุฏ ู†ุธุงู… ู‚ุงู†ูˆู†ูŠ ู…ุนู…ูˆู„ ุจู‡ ูŠุชูˆุงูู‚ ู…ุน ุงู„ู‚ูˆุงู†ูŠู† ุงู„ู…ุนู…ูˆู„ ุจู‡ุง ุฐุงุช ุงู„ุตู„ุฉุŸ",
                    "created_at": "2025-10-06T16:22:04.000000Z",
                    "updated_at": "2025-10-06T16:22:04.000000Z"
                }
            ],
            "unit": {
                "id": 17,
                "name": "Description",
                "type": "LONG_TEXT",
                "translations": [
                    {
                        "id": 3539,
                        "translatable_type": "App\\Models\\Unit",
                        "translatable_id": 17,
                        "language_code": "ar",
                        "field": "name",
                        "translated_text": "ูˆุตู",
                        "created_at": "2025-05-25T14:41:14.000000Z",
                        "updated_at": "2025-05-25T14:41:14.000000Z"
                    },
                    {
                        "id": 3538,
                        "translatable_type": "App\\Models\\Unit",
                        "translatable_id": 17,
                        "language_code": "en",
                        "field": "name",
                        "translated_text": "Description",
                        "created_at": "2025-05-25T14:41:14.000000Z",
                        "updated_at": "2025-05-25T14:41:14.000000Z"
                    }
                ]
            },
            "standard_mappings": [],
            "datum": []
        },
        {
            "id": 1543,
            "name": "Numerical of mobile customers",
            "description": "",
            "position": 1,
            "collection_frequency": "annual",
            "regime_id": 20,
            "group_id": 19,
            "theme_id": 265,
            "unit_id": 4,
            "indicator_standard_id": null,
            "created_at": "2024-12-24T11:40:00.000000Z",
            "updated_at": "2024-12-24T11:40:00.000000Z",
            "reference": "Advanced Customer Experience",
            "is_attached_to_unified_regime": true,
            "translations": [
                {
                    "id": 9596,
                    "translatable_type": "App\\Models\\Indicator",
                    "translatable_id": 1543,
                    "language_code": "ar",
                    "field": "name",
                    "translated_text": "ุนุฏุฏ ุงู„ุนู…ู„ุงุก ุนุจุฑ ุงู„ู‡ุงุชู ุงู„ู…ุญู…ูˆู„",
                    "created_at": "2025-10-06T16:52:52.000000Z",
                    "updated_at": "2025-10-06T16:52:52.000000Z"
                }
            ],
            "unit": {
                "id": 4,
                "name": "Numerical",
                "type": "NUMBER",
                "translations": [
                    {
                        "id": 3513,
                        "translatable_type": "App\\Models\\Unit",
                        "translatable_id": 4,
                        "language_code": "ar",
                        "field": "name",
                        "translated_text": "ุนุฏุฏ",
                        "created_at": "2025-05-25T14:41:14.000000Z",
                        "updated_at": "2025-05-25T14:41:14.000000Z"
                    },
                    {
                        "id": 3512,
                        "translatable_type": "App\\Models\\Unit",
                        "translatable_id": 4,
                        "language_code": "en",
                        "field": "name",
                        "translated_text": "Numerical",
                        "created_at": "2025-05-25T14:41:14.000000Z",
                        "updated_at": "2025-05-25T14:41:14.000000Z"
                    }
                ]
            },
            "standard_mappings": [],
            "datum": []
        },
        {
            "id": 2007,
            "name": "What are the policies and/or measures in place to  prevent corruption in all its forms, including extortion and bribery?",
            "description": "The Entity shall work against Corruption in all its forms, including Extortion and Bribery, consistent with Applicable Law and prevailing international Standards. All facilities",
            "position": 2,
            "collection_frequency": "annual",
            "regime_id": 31,
            "group_id": 3,
            "theme_id": 346,
            "unit_id": 17,
            "indicator_standard_id": null,
            "created_at": "2025-02-18T12:19:49.000000Z",
            "updated_at": "2025-02-18T12:19:49.000000Z",
            "reference": null,
            "is_attached_to_unified_regime": false,
            "translations": [
                {
                    "id": 9634,
                    "translatable_type": "App\\Models\\Indicator",
                    "translatable_id": 2007,
                    "language_code": "ar",
                    "field": "description",
                    "translated_text": "ุชุนู…ู„ ุงู„ูƒูŠุงู† ุถุฏ ุงู„ูุณุงุฏ ุจุฌู…ูŠุน ุฃุดูƒุงู„ู‡ุŒ ุจู…ุง ููŠ ุฐู„ูƒ ุงู„ุงุจุชุฒุงุฒ ูˆุงู„ุฑุดูˆุฉุŒ ุจู…ุง ูŠุชูู‚ ู…ุน ุงู„ู‚ุงู†ูˆู† ุงู„ู…ุนู…ูˆู„ ุจู‡ ูˆุงู„ู…ุนุงูŠูŠุฑ ุงู„ุฏูˆู„ูŠุฉ ุงู„ุณุงุฆุฏุฉ. ุฌู…ูŠุน ุงู„ู…ุฑุงูู‚",
                    "created_at": "2025-10-06T16:53:33.000000Z",
                    "updated_at": "2025-10-06T16:53:33.000000Z"
                },
                {
                    "id": 9633,
                    "translatable_type": "App\\Models\\Indicator",
                    "translatable_id": 2007,
                    "language_code": "ar",
                    "field": "name",
                    "translated_text": "ู…ุง ู‡ูŠ ุงู„ุณูŠุงุณุงุช ูˆ/ุฃูˆ ุงู„ุฅุฌุฑุงุกุงุช ุงู„ู…ุนู…ูˆู„ ุจู‡ุง ู„ู…ู†ุน ุงู„ูุณุงุฏ ุจุฌู…ูŠุน ุฃุดูƒุงู„ู‡ุŒ ุจู…ุง ููŠ ุฐู„ูƒ ุงู„ุงุจุชุฒุงุฒ ูˆุงู„ุฑุดูˆุฉุŸ",
                    "created_at": "2025-10-06T16:53:32.000000Z",
                    "updated_at": "2025-10-06T16:53:32.000000Z"
                }
            ],
            "unit": {
                "id": 17,
                "name": "Description",
                "type": "LONG_TEXT",
                "translations": [
                    {
                        "id": 3539,
                        "translatable_type": "App\\Models\\Unit",
                        "translatable_id": 17,
                        "language_code": "ar",
                        "field": "name",
                        "translated_text": "ูˆุตู",
                        "created_at": "2025-05-25T14:41:14.000000Z",
                        "updated_at": "2025-05-25T14:41:14.000000Z"
                    },
                    {
                        "id": 3538,
                        "translatable_type": "App\\Models\\Unit",
                        "translatable_id": 17,
                        "language_code": "en",
                        "field": "name",
                        "translated_text": "Description",
                        "created_at": "2025-05-25T14:41:14.000000Z",
                        "updated_at": "2025-05-25T14:41:14.000000Z"
                    }
                ]
            },
            "standard_mappings": [],
            "datum": []
        },
        {
            "id": 1544,
            "name": "Amount of payments paid digitally",
            "description": "",
            "position": 2,
            "collection_frequency": "annual",
            "regime_id": 20,
            "group_id": 19,
            "theme_id": 265,
            "unit_id": 16,
            "indicator_standard_id": null,
            "created_at": "2024-12-24T11:40:00.000000Z",
            "updated_at": "2024-12-24T11:40:00.000000Z",
            "reference": "Advanced Customer Experience",
            "is_attached_to_unified_regime": true,
            "translations": [
                {
                    "id": 9600,
                    "translatable_type": "App\\Models\\Indicator",
                    "translatable_id": 1544,
                    "language_code": "ar",
                    "field": "name",
                    "translated_text": "ู…ุจู„ุบ ุงู„ู…ุฏููˆุนุงุช ุงู„ู…ุฏููˆุนุฉ ุฑู‚ู…ูŠู‹ุง",
                    "created_at": "2025-10-06T16:52:57.000000Z",
                    "updated_at": "2025-10-06T16:52:57.000000Z"
                }
            ],
            "unit": {
                "id": 16,
                "name": "Number - Reporting currency",
                "type": "NUMBER_SELECT",
                "translations": [
                    {
                        "id": 3537,
                        "translatable_type": "App\\Models\\Unit",
                        "translatable_id": 16,
                        "language_code": "ar",
                        "field": "name",
                        "translated_text": "ุนุฏุฏ - ุงู„ุนู…ู„ุฉ",
                        "created_at": "2025-05-25T14:41:14.000000Z",
                        "updated_at": "2025-05-25T14:41:14.000000Z"
                    },
                    {
                        "id": 3536,
                        "translatable_type": "App\\Models\\Unit",
                        "translatable_id": 16,
                        "language_code": "en",
                        "field": "name",
                        "translated_text": "Number - Reporting currency",
                        "created_at": "2025-05-25T14:41:14.000000Z",
                        "updated_at": "2025-05-25T14:41:14.000000Z"
                    }
                ]
            },
            "standard_mappings": [],
            "datum": []
        },
        {
            "id": 2350,
            "name": "Direct GHG emissions (Scope 1)",
            "description": "Automatically calculated based on the Total Direct Energy Consumed KPI and widely known conversion factors. Emissions included within Direct (Scope 1) GHG emissions result from the combustion of fuels in stationary sources (e.g., boilers, furnaces, turbines) and mobile sources (e.g., vehicles used for transporting materials, products, waste, and personnel). These emissions represent those generated directly from sources owned or controlled by your organization.",
            "position": 2,
            "collection_frequency": "annual",
            "regime_id": 33,
            "group_id": 1,
            "theme_id": 11,
            "unit_id": 3,
            "indicator_standard_id": null,
            "created_at": "2025-04-23T10:58:38.000000Z",
            "updated_at": "2025-04-23T10:58:38.000000Z",
            "reference": null,
            "is_attached_to_unified_regime": false,
            "translations": [
                {
                    "id": 9637,
                    "translatable_type": "App\\Models\\Indicator",
                    "translatable_id": 2350,
                    "language_code": "ar",
                    "field": "description",
                    "translated_text": "ูŠุชู… ุญุณุงุจู‡ ุชู„ู‚ุงุฆูŠู‹ุง ุจู†ุงุกู‹ ุนู„ู‰ ู…ุคุดุฑ ุงู„ุฃุฏุงุก ุงู„ุฑุฆูŠุณูŠ ู„ุงุณุชู‡ู„ุงูƒ ุงู„ุทุงู‚ุฉ ุงู„ู…ุจุงุดุฑ ุงู„ุฅุฌู…ุงู„ูŠ ูˆุนูˆุงู…ู„ ุงู„ุชุญูˆูŠู„ ุงู„ู…ุนุฑูˆูุฉ ุนู„ู‰ ู†ุทุงู‚ ูˆุงุณุน. ุชุดู…ู„ ุงู„ุงู†ุจุนุงุซุงุช ุถู…ู† ุงู†ุจุนุงุซุงุช ุบุงุฒุงุช ุงู„ุงุญุชุจุงุณ ุงู„ุญุฑุงุฑูŠ ุงู„ู…ุจุงุดุฑุฉ (ุงู„ู†ุทุงู‚ 1) ุชู„ูƒ ุงู„ู†ุงุชุฌุฉ ุนู† ุงุญุชุฑุงู‚ ุงู„ูˆู‚ูˆุฏ ููŠ ุงู„ู…ุตุงุฏุฑ ุงู„ุซุงุจุชุฉ (ู…ุซู„ ุงู„ุบู„ุงูŠุงุช ูˆุงู„ุฃูุฑุงู† ูˆุงู„ุชูˆุฑุจูŠู†ุงุช) ูˆุงู„ู…ุตุงุฏุฑ ุงู„ู…ุชู†ู‚ู„ุฉ (ู…ุซู„ ุงู„ู…ุฑูƒุจุงุช ุงู„ู…ุณุชุฎุฏู…ุฉ ู„ู†ู‚ู„ ุงู„ู…ูˆุงุฏ ูˆุงู„ู…ู†ุชุฌุงุช ูˆุงู„ู†ูุงูŠุงุช ูˆุงู„ุฃูุฑุงุฏ). ุชู…ุซู„ ู‡ุฐู‡ ุงู„ุงู†ุจุนุงุซุงุช ุชู„ูƒ ุงู„ุชูŠ ุชูˆู„ุฏู‡ุง ู…ุจุงุดุฑุฉ ุงู„ู…ุตุงุฏุฑ ุงู„ู…ู…ู„ูˆูƒุฉ ู„ู„ู…ุคุณุณุฉ ุฃูˆ ุงู„ุชูŠ ุชุณูŠุทุฑ ุนู„ูŠู‡ุง.",
                    "created_at": "2025-10-06T16:53:37.000000Z",
                    "updated_at": "2025-10-06T16:53:37.000000Z"
                },
                {
                    "id": 9636,
                    "translatable_type": "App\\Models\\Indicator",
                    "translatable_id": 2350,
                    "language_code": "ar",
                    "field": "name",
                    "translated_text": "ุงู„ุงู†ุจุนุงุซุงุช ุงู„ู…ุจุงุดุฑุฉ ู„ุบุงุฒุงุช ุงู„ุงุญุชุจุงุณ ุงู„ุญุฑุงุฑูŠ (ุงู„ู†ุทุงู‚ 1)",
                    "created_at": "2025-10-06T16:53:36.000000Z",
                    "updated_at": "2025-10-06T16:53:36.000000Z"
                }
            ],
            "unit": {
                "id": 3,
                "name": "Tonnes CO2e",
                "type": "NUMBER",
                "translations": [
                    {
                        "id": 3511,
                        "translatable_type": "App\\Models\\Unit",
                        "translatable_id": 3,
                        "language_code": "ar",
                        "field": "name",
                        "translated_text": "ุทู† ุงู†ุจุนุงุซุงุช ูƒุฑุจูˆู†ูŠุฉ",
                        "created_at": "2025-05-25T14:41:14.000000Z",
                        "updated_at": "2025-05-25T14:41:14.000000Z"
                    },
                    {
                        "id": 3510,
                        "translatable_type": "App\\Models\\Unit",
                        "translatable_id": 3,
                        "language_code": "en",
                        "field": "name",
                        "translated_text": "Tonnes CO2e",
                        "created_at": "2025-05-25T14:41:14.000000Z",
                        "updated_at": "2025-05-25T14:41:14.000000Z"
                    }
                ]
            },
            "standard_mappings": [],
            "datum": []
        },
        {
            "id": 2351,
            "name": "Indirect GHG emissions (Scope 2)",
            "description": "Automatically calculated based on the Total Indirect Energy Consumed KPI and widely known conversion factors. Scope 2 emissions refer to greenhouse gas emissions from the generation of acquired or purchased electricity. Carbon dioxide (CO2) makes up the majority of these emissions, but smaller amounts of methane (CH4) and nitrous oxide (N2O) are also released. These gases result from the combustion of fossil fuels like coal, oil, and natural gas to produce electricity.",
            "position": 3,
            "collection_frequency": "annual",
            "regime_id": 33,
            "group_id": 1,
            "theme_id": 11,
            "unit_id": 3,
            "indicator_standard_id": null,
            "created_at": "2025-04-23T10:58:38.000000Z",
            "updated_at": "2025-04-23T10:58:38.000000Z",
            "reference": null,
            "is_attached_to_unified_regime": false,
            "translations": [
                {
                    "id": 9839,
                    "translatable_type": "App\\Models\\Indicator",
                    "translatable_id": 2351,
                    "language_code": "ar",
                    "field": "description",
                    "translated_text": "ูŠุชู… ุญุณุงุจู‡ ุชู„ู‚ุงุฆูŠู‹ุง ุจู†ุงุกู‹ ุนู„ู‰ ู…ุคุดุฑ ุงู„ุฃุฏุงุก ุงู„ุฑุฆูŠุณูŠ ู„ุฅุฌู…ุงู„ูŠ ุงู„ุทุงู‚ุฉ ุบูŠุฑ ุงู„ู…ุจุงุดุฑุฉ ุงู„ู…ุณุชู‡ู„ูƒุฉ ูˆุนูˆุงู…ู„ ุงู„ุชุญูˆูŠู„ ุงู„ู…ุนุฑูˆูุฉ ุนู„ู‰ ู†ุทุงู‚ ูˆุงุณุน. ุชุดูŠุฑ ุงู†ุจุนุงุซุงุช ุงู„ู†ุทุงู‚ 2 ุฅู„ู‰ ุงู†ุจุนุงุซุงุช ุบุงุฒุงุช ุงู„ุงุญุชุจุงุณ ุงู„ุญุฑุงุฑูŠ ุงู„ู†ุงุชุฌุฉ ุนู† ุชูˆู„ูŠุฏ ุงู„ูƒู‡ุฑุจุงุก ุงู„ู…ูƒุชุณุจุฉ ุฃูˆ ุงู„ู…ุดุชุฑุงุฉ. ูŠุดูƒู„ ุซุงู†ูŠ ุฃูƒุณูŠุฏ ุงู„ูƒุฑุจูˆู† (CO2) ุบุงู„ุจูŠุฉ ู‡ุฐู‡ ุงู„ุงู†ุจุนุงุซุงุชุŒ ูˆู„ูƒู† ูŠุชู… ุฃูŠุถู‹ุง ุฅุทู„ุงู‚ ูƒู…ูŠุงุช ุฃู‚ู„ ู…ู† ุงู„ู…ูŠุซุงู† (CH4) ูˆุฃูƒุณูŠุฏ ุงู„ู†ูŠุชุฑูˆุฒ (N2O). ุชู†ุจุนุซ ู‡ุฐู‡ ุงู„ุบุงุฒุงุช ู…ู† ุงุญุชุฑุงู‚ ุงู„ูˆู‚ูˆุฏ ุงู„ุฃุญููˆุฑูŠ ู…ุซู„ ุงู„ูุญู… ูˆุงู„ู†ูุท ูˆุงู„ุบุงุฒ ุงู„ุทุจูŠุนูŠ ู„ุฅู†ุชุงุฌ ุงู„ูƒู‡ุฑุจุงุก.",
                    "created_at": "2025-10-06T16:57:34.000000Z",
                    "updated_at": "2025-10-06T16:57:34.000000Z"
                },
                {
                    "id": 9838,
                    "translatable_type": "App\\Models\\Indicator",
                    "translatable_id": 2351,
                    "language_code": "ar",
                    "field": "name",
                    "translated_text": "ุงู„ุงู†ุจุนุงุซุงุช ุบูŠุฑ ุงู„ู…ุจุงุดุฑุฉ ู„ุบุงุฒุงุช ุงู„ุฏููŠุฆุฉ (ุงู„ู†ุทุงู‚ 2)",
                    "created_at": "2025-10-06T16:57:33.000000Z",
                    "updated_at": "2025-10-06T16:57:33.000000Z"
                }
            ],
            "unit": {
                "id": 3,
                "name": "Tonnes CO2e",
                "type": "NUMBER",
                "translations": [
                    {
                        "id": 3511,
                        "translatable_type": "App\\Models\\Unit",
                        "translatable_id": 3,
                        "language_code": "ar",
                        "field": "name",
                        "translated_text": "ุทู† ุงู†ุจุนุงุซุงุช ูƒุฑุจูˆู†ูŠุฉ",
                        "created_at": "2025-05-25T14:41:14.000000Z",
                        "updated_at": "2025-05-25T14:41:14.000000Z"
                    },
                    {
                        "id": 3510,
                        "translatable_type": "App\\Models\\Unit",
                        "translatable_id": 3,
                        "language_code": "en",
                        "field": "name",
                        "translated_text": "Tonnes CO2e",
                        "created_at": "2025-05-25T14:41:14.000000Z",
                        "updated_at": "2025-05-25T14:41:14.000000Z"
                    }
                ]
            },
            "standard_mappings": [],
            "datum": []
        },
        {
            "id": 2008,
            "name": "Is there a Coded of Conduct in place and is it publicly available? If yes, how often is it reviewed?",
            "description": "The Entity shall:, a. Implement a Code of Conduct or similar instrument, which includes principles relevant to environmental, social and governance performance., b. Publicly disclose the latest Code of Conduct or similar instrument., c. Review the Code of Conduct at least every 5 years., d. Review the Code of Conduct on any changes to the Business that alter Material, environmental, social and governance risk(s)., e. Review the Code of Conduct on any indication of a control gap. All facilities",
            "position": 3,
            "collection_frequency": "annual",
            "regime_id": 31,
            "group_id": 3,
            "theme_id": 346,
            "unit_id": 17,
            "indicator_standard_id": null,
            "created_at": "2025-02-18T12:19:49.000000Z",
            "updated_at": "2025-02-18T12:19:49.000000Z",
            "reference": null,
            "is_attached_to_unified_regime": false,
            "translations": [
                {
                    "id": 9832,
                    "translatable_type": "App\\Models\\Indicator",
                    "translatable_id": 2008,
                    "language_code": "ar",
                    "field": "description",
                    "translated_text": "ุชู„ุชุฒู… ุงู„ูƒูŠุงู† ุจู…ุง ูŠู„ูŠ:\nุฃ. ุชุทุจูŠู‚ ู…ุฏูˆู†ุฉ ุณู„ูˆูƒ ุฃูˆ ูˆุซูŠู‚ุฉ ู…ู…ุงุซู„ุฉุŒ ุชุชุถู…ู† ู…ุจุงุฏุฆ ุฐุงุช ุตู„ุฉ ุจุงู„ุฃุฏุงุก ุงู„ุจูŠุฆูŠ ูˆุงู„ุงุฌุชู…ุงุนูŠ ูˆุงู„ุญูˆูƒู…ุฉ.\nุจ. ุงู„ูƒุดู ุนู„ู†ู‹ุง ุนู† ุฃุญุฏุซ ู…ุฏูˆู†ุฉ ุณู„ูˆูƒ ุฃูˆ ูˆุซูŠู‚ุฉ ู…ู…ุงุซู„ุฉ.\nุฌ. ู…ุฑุงุฌุนุฉ ู…ุฏูˆู†ุฉ ุงู„ุณู„ูˆูƒ ู…ุฑุฉ ูˆุงุญุฏุฉ ุนู„ู‰ ุงู„ุฃู‚ู„ ูƒู„ 5 ุณู†ูˆุงุช.\nุฏ. ู…ุฑุงุฌุนุฉ ู…ุฏูˆู†ุฉ ุงู„ุณู„ูˆูƒ ุนู†ุฏ ุฅุฌุฑุงุก ุฃูŠ ุชุบูŠูŠุฑุงุช ุนู„ู‰ ุงู„ุฃุนู…ุงู„ ุชุคุซุฑ ุนู„ู‰ ุงู„ู…ุฎุงุทุฑ ุงู„ุฌูˆู‡ุฑูŠุฉ ุงู„ุจูŠุฆูŠุฉ ูˆุงู„ุงุฌุชู…ุงุนูŠุฉ ูˆู…ุฎุงุทุฑ ุงู„ุญูˆูƒู…ุฉ.\nู‡ู€. ู…ุฑุงุฌุนุฉ ู…ุฏูˆู†ุฉ ุงู„ุณู„ูˆูƒ ุนู†ุฏ ูˆุฌูˆุฏ ุฃูŠ ู…ุคุดุฑ ุนู„ู‰ ูˆุฌูˆุฏ ูุฌูˆุฉ ุฑู‚ุงุจูŠุฉ. ุฌู…ูŠุน ุงู„ู…ุฑุงูู‚",
                    "created_at": "2025-10-06T16:57:26.000000Z",
                    "updated_at": "2025-10-06T16:57:26.000000Z"
                },
                {
                    "id": 9831,
                    "translatable_type": "App\\Models\\Indicator",
                    "translatable_id": 2008,
                    "language_code": "ar",
                    "field": "name",
                    "translated_text": "ู‡ู„ ูŠูˆุฌุฏ ู…ุฏูˆู†ุฉ ุณู„ูˆูƒ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ ู…ุฏูˆู†ุฉ",
                    "created_at": "2025-10-06T16:57:25.000000Z",
                    "updated_at": "2025-10-06T16:57:25.000000Z"
                }
            ],
            "unit": {
                "id": 17,
                "name": "Description",
                "type": "LONG_TEXT",
                "translations": [
                    {
                        "id": 3539,
                        "translatable_type": "App\\Models\\Unit",
                        "translatable_id": 17,
                        "language_code": "ar",
                        "field": "name",
                        "translated_text": "ูˆุตู",
                        "created_at": "2025-05-25T14:41:14.000000Z",
                        "updated_at": "2025-05-25T14:41:14.000000Z"
                    },
                    {
                        "id": 3538,
                        "translatable_type": "App\\Models\\Unit",
                        "translatable_id": 17,
                        "language_code": "en",
                        "field": "name",
                        "translated_text": "Description",
                        "created_at": "2025-05-25T14:41:14.000000Z",
                        "updated_at": "2025-05-25T14:41:14.000000Z"
                    }
                ]
            },
            "standard_mappings": [],
            "datum": []
        },
        {
            "id": 1470,
            "name": "Percentage grid electricity",
            "description": "",
            "position": 3,
            "collection_frequency": "annual",
            "regime_id": 19,
            "group_id": 1,
            "theme_id": 246,
            "unit_id": 6,
            "indicator_standard_id": null,
            "created_at": "2024-11-07T16:09:41.000000Z",
            "updated_at": "2024-11-07T16:09:41.000000Z",
            "reference": "IF-WU-130a.1",
            "is_attached_to_unified_regime": false,
            "translations": [
                {
                    "id": 3251,
                    "translatable_type": "App\\Models\\Indicator",
                    "translatable_id": 1470,
                    "language_code": "ar",
                    "field": "description",
                    "translated_text": "",
                    "created_at": "2025-05-25T14:39:41.000000Z",
                    "updated_at": "2025-05-25T14:39:41.000000Z"
                },
                {
                    "id": 3250,
                    "translatable_type": "App\\Models\\Indicator",
                    "translatable_id": 1470,
                    "language_code": "ar",
                    "field": "name",
                    "translated_text": "ู†ุณุจุฉ ุงู„ูƒู‡ุฑุจุงุก ู…ู† ุงู„ุดุจูƒุฉ",
                    "created_at": "2025-05-25T14:39:41.000000Z",
                    "updated_at": "2025-05-25T14:39:41.000000Z"
                },
                {
                    "id": 3249,
                    "translatable_type": "App\\Models\\Indicator",
                    "translatable_id": 1470,
                    "language_code": "en",
                    "field": "name",
                    "translated_text": "Percentage grid electricity",
                    "created_at": "2025-05-25T14:39:41.000000Z",
                    "updated_at": "2025-05-25T14:39:41.000000Z"
                }
            ],
            "unit": {
                "id": 6,
                "name": "%",
                "type": "NUMBER",
                "translations": [
                    {
                        "id": 3517,
                        "translatable_type": "App\\Models\\Unit",
                        "translatable_id": 6,
                        "language_code": "ar",
                        "field": "name",
                        "translated_text": "%",
                        "created_at": "2025-05-25T14:41:14.000000Z",
                        "updated_at": "2025-05-25T14:41:14.000000Z"
                    },
                    {
                        "id": 3516,
                        "translatable_type": "App\\Models\\Unit",
                        "translatable_id": 6,
                        "language_code": "en",
                        "field": "name",
                        "translated_text": "%",
                        "created_at": "2025-05-25T14:41:14.000000Z",
                        "updated_at": "2025-05-25T14:41:14.000000Z"
                    }
                ]
            },
            "standard_mappings": [],
            "datum": []
        }
    ],
    "links": {
        "first": "http://127.0.0.1:8002/api/external/corporate/indicators?page=1",
        "last": "http://127.0.0.1:8002/api/external/corporate/indicators?page=137",
        "prev": null,
        "next": "http://127.0.0.1:8002/api/external/corporate/indicators?page=2"
    },
    "meta": {
        "current_page": 1,
        "from": 1,
        "last_page": 137,
        "links": [
            {
                "url": null,
                "label": "&laquo; Previous",
                "active": false
            },
            {
                "url": "http://127.0.0.1:8002/api/external/corporate/indicators?page=1",
                "label": "1",
                "active": true
            },
            {
                "url": "http://127.0.0.1:8002/api/external/corporate/indicators?page=2",
                "label": "2",
                "active": false
            },
            {
                "url": "http://127.0.0.1:8002/api/external/corporate/indicators?page=3",
                "label": "3",
                "active": false
            },
            {
                "url": "http://127.0.0.1:8002/api/external/corporate/indicators?page=4",
                "label": "4",
                "active": false
            },
            {
                "url": "http://127.0.0.1:8002/api/external/corporate/indicators?page=5",
                "label": "5",
                "active": false
            },
            {
                "url": "http://127.0.0.1:8002/api/external/corporate/indicators?page=6",
                "label": "6",
                "active": false
            },
            {
                "url": "http://127.0.0.1:8002/api/external/corporate/indicators?page=7",
                "label": "7",
                "active": false
            },
            {
                "url": "http://127.0.0.1:8002/api/external/corporate/indicators?page=8",
                "label": "8",
                "active": false
            },
            {
                "url": "http://127.0.0.1:8002/api/external/corporate/indicators?page=9",
                "label": "9",
                "active": false
            },
            {
                "url": "http://127.0.0.1:8002/api/external/corporate/indicators?page=10",
                "label": "10",
                "active": false
            },
            {
                "url": null,
                "label": "...",
                "active": false
            },
            {
                "url": "http://127.0.0.1:8002/api/external/corporate/indicators?page=136",
                "label": "136",
                "active": false
            },
            {
                "url": "http://127.0.0.1:8002/api/external/corporate/indicators?page=137",
                "label": "137",
                "active": false
            },
            {
                "url": "http://127.0.0.1:8002/api/external/corporate/indicators?page=2",
                "label": "Next &raquo;",
                "active": false
            }
        ],
        "path": "http://127.0.0.1:8002/api/external/corporate/indicators",
        "per_page": 10,
        "to": 10,
        "total": 1362
    }
}
Modified atย 2026-03-30 01:19:50
Previous
Auth
Next
Show Indicator
Built with